body{

font-family:'Open Sans', sans-serif;
margin:0;
line-height:1.6;
background:#f4f4f4;

}

h1,h2,h3{

font-family:'Merriweather', serif;

}



.navbar{

display:flex;
justify-content:space-between;
align-items:center;

background:#222;
color:white;

padding:20px;

}

nav a{

color:white;
text-decoration:none;
margin-left:20px;
font-weight:600;

}

nav a:hover{

color:#f4b400;

}



.hero{

text-align:center;
padding:80px 20px;

background:#ddd;

}



.issue-grid{

display:grid;
grid-template-columns:1fr 1fr;
gap:40px;

padding:40px;
background:white;

}

.issue-grid img{

width:100%;
border-radius:8px;

}



.facts{

padding:40px;
text-align:center;

}

.facts-container{

display:flex;
justify-content:center;
gap:20px;
flex-wrap:wrap;

}

.fact-card{

background:white;
padding:20px;
width:250px;

border-radius:8px;

box-shadow:0 2px 8px rgba(0,0,0,0.1);

}



.solutions{

background:#e9f0f5;
padding:40px;

}

.solutions ul{

max-width:600px;
margin:auto;

}



.sources{

background:white;
padding:40px;

}



footer{

background:#222;
color:white;
text-align:center;
padding:20px;

}



@media (max-width:800px){

.issue-grid{

grid-template-columns:1fr;

}

.navbar{

flex-direction:column;

}

nav{

margin-top:10px;

}

}